<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Selamat datang! Kenalkan nama saya {{ name }}</h1>
	<img src="http://about.tarung2017.com/foto/531.jpg">
    <article>NPM saya adalah {{ npm }}</article>
    <article>Saya berumur {{ age }} tahun</article>
	<article>Hobby saya adalah {{ hobby }}</article>
	<br> 
	<h2>Mari bertemu dengan kedua teman-temanku!</h2> 
	<article>Dia adalah Daniel Anderson Estefan</article>
	<img src="http://about.tarung2017.com/foto/809.jpg">
	<article>NPM dia adalah 170603946</article>
	<article>Hobinya itu bermain game</article>
	<br>
	<article>Dia adalah Fanisya Dewi</article>
	<img src="http://about.tarung2017.com/foto/113.jpg">
	<article>NPM dia adalah 1706039894</article>
	<article>Hobinya itu dengerin musik</article>
</body>
</html>
